This project contains 1 outdated main dependency.

Crate futures-test

Dependencies

(9 total, 1 outdated)

CrateRequiredLatestStatus
 futures-core^0.3.190.3.21up to date
 futures-executor^0.3.190.3.21up to date
 futures-io^0.3.190.3.21up to date
 futures-macro=0.3.190.3.21out of date
 futures-sink^0.3.190.3.21up to date
 futures-task^0.3.190.3.21up to date
 futures-util^0.3.190.3.21up to date
 pin-project^1.0.11.0.10up to date
 pin-utils^0.1.00.1.0up to date